Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79100 - RH8 ships with 2.4, 2.5 is over a year old
Summary: RH8 ships with 2.4, 2.5 is over a year old
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 17:52 UTC by Kenneth Porter
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 22:29:40 UTC


Attachments (Terms of Use)

Description Kenneth Porter 2002-12-05 17:52:25 UTC
Need to update to newer upstream version.

(BTW, the older version has a bogus "userlayout.tcl*" with a literal asterisk in
the filename.)

Comment 1 Michael Fulbright 2003-01-06 22:29:40 UTC
Fixed in Phoebe.


Note You need to log in before you can comment on or make changes to this bug.